FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000886FL51.1 FLCLpublic2017-08-16 15:502019-03-17 19:26
ReporterMykhailo Moldavskyy 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.15 
Target Version5.1.21Fixed in Version5.1.20 
Summary0000886: New info function for system evaluation
Descriptionflcl info get system, should get all information of current system, all available accelerators, hardware cards, instructions sets, ....
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001225)
Falk Reichbott (administrator)
2019-03-17 19:26

Add "flcl info get.system" to determine all used system and environment variables, to list default CCSIDs and hardware accelloration stuff.

- Issue History
Date Modified Username Field Change
2017-08-16 15:50 Mykhailo Moldavskyy New Issue
2017-08-16 15:50 Mykhailo Moldavskyy Status new => assigned
2017-08-16 15:50 Mykhailo Moldavskyy Assigned To => Mykhailo Moldavskyy
2017-08-31 16:49 Falk Reichbott Target Version 5.1.16 => 5.1.17
2017-08-31 16:49 Falk Reichbott Summary new function for system evaluation => New info function for system evaluation
2018-03-05 08:28 Falk Reichbott Target Version 5.1.17 => 5.1.18
2018-08-01 08:43 Falk Reichbott Target Version 5.1.18 => 5.1.20
2018-11-02 12:50 Falk Reichbott Assigned To Mykhailo Moldavskyy => Falk Reichbott
2019-03-15 15:04 Falk Reichbott Target Version 5.1.20 => 5.1.21
2019-03-17 19:26 Falk Reichbott Note Added: 0001225
2019-03-17 19:26 Falk Reichbott Status assigned => resolved
2019-03-17 19:26 Falk Reichbott Fixed in Version => 5.1.20
2019-03-17 19:26 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker